

-- This is the only script called when the game starts up
-- It should be used to initialize and call other scripts

-- Do not use the default LUA method to call other scripts
--  because it will be trying to open the files from the 
--  folder with hl2.exe in it.

-- Instead use the function OpenScript( <scriptname> )


_OpenScript( "Engine_Vars.lua" );

_OpenScript( "console_commands.lua" ) -- always include this at the top 

_OpenScript( "functions_vector.lua" )
_OpenScript( "functions_player.lua" )
_OpenScript( "functions_misc.lua" )

_OpenScript( "gamemodes/default.lua" )  -- Start the default game mode by default.



